<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.property.mapper.AHouseInfoDetailMapper">

    <resultMap id="BaseResultMap" type="com.zksy.property.domain.AHouseInfoDetail">
            <id property="id" column="id" jdbcType="VARCHAR"/>
            <result property="simplifiedHouseId" column="simplified_house_id" jdbcType="VARCHAR"/>
            <result property="area" column="area" jdbcType="VARCHAR"/>
            <result property="introduce" column="introduce" jdbcType="VARCHAR"/>
            <result property="houseType" column="house_type" jdbcType="VARCHAR"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,simplified_house_id,area,
        introduce,house_type,create_time,
        update_time
    </sql>
</mapper>
